 
 
@font-face {
      font-family: "SuperCompanion Light";
      src: url("/fonts/SuperCompanion-regular.ttf");
	  font-weight: 100 200;
}  
 
@font-face {
      font-family: "SuperCompanion Bold";
      src: url("/fonts/SuperCompanion-Bold.ttf");
	  font-weight: bold 900;
}

@font-face {
      font-family: "SuperCompanion";
      src: url("/fonts/SuperCompanion-Bold.ttf");
}

 
  
    html { width: 100%; height: 100%; background-color:#FFFFFF;}
  
	body {font-size:9pt;line-height: 1.44;background-color:white; margin:0px;  font-family:SuperCompanion,Tahoma,Helvetica Neue,Helvetica,Arial,sans-serif,Verdana,lucida grande;min-height:100%; }
    .editlabel,.editlabelbold{ padding-top:0.2em;  height:2em; white-space:nowrap}
	@media screen and  (orientation: portrait){
		.editlabel,.editlabelbold{white-space:normal}
	}	 
	form{ margin:0;padding:0;}
	 
	 input[type=text]
	,input[type=date]
	,input[type=number]
	,input[type=phone]
	,input[type=email] 
	,input[type=password] 
	,input[type=tel] 
	,input[type=range] 
	,input[type=month] 
	,input[type=week] 
	,input[type=url] 
	,input[type=time] 
	,input[type=datetime] 
	,input[type=datetime-local] 
	,input[type=search]  
	{ height:1.8em;border-radius:0.2em;padding-left:0.25em;font-size: 1em; font-family:Helvetica Neue,Helvetica,Arial,SuperCompanion bold; }

	
input,select,textarea
{
    font-family:SuperCompanion,Arial,Tahoma,Verdana; 
	border:1pt solid #BCCAE6; background-color:#FFFFFF;padding-left:0.2em; font-family:Helvetica Neue,Helvetica,Arial,SuperCompanion bold;
}
textarea,button	,input[type=button]{ font-size: 1em;}

/* iPhone 6 in portrait */
    @media only screen 
    and (min-device-width : 375px) 
    and (max-device-width : 667px) 
    and (orientation : portrait) {
		.generic_close_button { display:none;}
		.mobile_column {display:none;}
		.mob-width{width:100%;}
		body{ font-size:22pt;}
		select {font-size:1em}
		input[type=checkbox],
		input[type=radio]
		{
		  /* 3x-sized Checkboxes */
		 
		  -moz-transform: scale(2); /* FF */
		  -webkit-transform: scale(2); /* Safari and Chrome */
		  -o-transform: scale(2); /* Opera */
		  transform: scale(2);
		  margin-right:1em;bbb;
		}
    }

	/* iPhone 5 & 5S in portrait */
    @media only screen 
    and (min-device-width : 320px) 
    and (max-device-width : 568px) 
    and (orientation : portrait) {
		.generic_close_button { display:none;}
		.mobile_column {display:none;}
		.mob-width{width:100%;}
		body{ font-size:20pt;}
		select {font-size:1em}
		input[type=checkbox],
		input[type=radio]
		{
		  /* 3x-sized Checkboxes */
		 
		  -moz-transform: scale(2); /* FF */
		  -webkit-transform: scale(2); /* Safari and Chrome */
		  -o-transform: scale(2); /* Opera */
		  transform: scale(2);
		  margin-right:1em;bbb;
		}
		.iframewrapper { transform: scale(2);}
    }
	
	/* iPhone 2G-4S in portrait */
    @media only screen 
    and (min-device-width : 320px) 
    and (max-device-width : 480px) 
    and (orientation : portrait) {
		.generic_close_button { display:none;}
		.mobile_column {display:none;}
		.mob-width{width:100%;}
		body{ font-size:20pt;}
		select {font-size:1em}
		input[type=checkbox],
		input[type=radio]
		{
		  /* 3x-sized Checkboxes */
		 
		  -moz-transform: scale(2); /* FF */
		  -webkit-transform: scale(2); /* Safari and Chrome */
		  -o-transform: scale(2); /* Opera */
		  transform: scale(2);
		  margin-right:1em;bbb;
		}
		.iframewrapper { transform: scale(2);}
    }
	
	
/* Galaxy S3 portrait */
    @media screen 
      and (device-width: 320px) 
      and (device-height: 640px) 
      and (-webkit-device-pixel-ratio: 2) 
      and (orientation: portrait) {
		.generic_close_button { display:none;}
		.mobile_column {display:none;}
		.mob-width{width:100%;}
		body{ font-size:20pt;}
		select {font-size:1em}
		input[type=checkbox],
		input[type=radio]
		{
		  /* 3x-sized Checkboxes */
		 
		  -moz-transform: scale(2); /* FF */
		  -webkit-transform: scale(2); /* Safari and Chrome */
		  -o-transform: scale(2); /* Opera */
		  transform: scale(2);
		  margin-right:1em;bbb;
		}
		.iframewrapper { transform: scale(2);}
    }
	
	
	/* Galaxy S4 portrait */
    @media screen 
      and (device-width: 320px) 
      and (device-height: 640px) 
      and (-webkit-device-pixel-ratio: 3) 
      and (orientation: portrait) {
		.generic_close_button { display:none;}
		.mobile_column {display:none;}
		.mob-width{width:100%;}
		body{ font-size:20pt;}
		select {font-size:1em}
		input[type=checkbox],
		input[type=radio]
		{
		  /* 3x-sized Checkboxes */
		 
		  -moz-transform: scale(2); /* FF */
		  -webkit-transform: scale(2); /* Safari and Chrome */
		  -o-transform: scale(2); /* Opera */
		  transform: scale(2);
		  margin-right:1em;bbb;
		}
		.iframewrapper { transform: scale(2);}
    }
	
	
	/* Galaxy S5,HTC One portrait */
    @media screen 
      and (device-width: 360px) 
      and (device-height: 640px) 
      and (-webkit-device-pixel-ratio: 3) 
      and (orientation: portrait) {
		  
		.generic_close_button { display:none;}
		.mobile_column {display:none;}
		.mob-width{width:100%;}
		body{ font-size:20pt;}
		select {font-size:1em}
		input[type=checkbox],
		input[type=radio]
		{
		  /* 3x-sized Checkboxes */
		 
		  -moz-transform: scale(2); /* FF */
		  -webkit-transform: scale(2); /* Safari and Chrome */
		  -o-transform: scale(2); /* Opera */
		  transform: scale(2);
		  margin-right:1em;bbb;
		}
		.iframewrapper { transform: scale(2);}
    }
	/* Galaxy Tab 10.1 portrait */
	@media and (max-device-width: 800px) 
	  and (orientation: portrait) { 
		.generic_close_button { display:block;}
		.mob-width{width:100%;}
		.mobile_column {display:block;}
		body{ font-size:21pt; }
		select {font-size:1em}
		input[type=checkbox],
		input[type=radio]
		{
		  /* 3x-sized Checkboxes */
		 
		  -moz-transform: scale(2); /* FF */
		  -webkit-transform: scale(2); /* Safari and Chrome */
		  -o-transform: scale(2); /* Opera */
		  transform: scale(2);
		  margin-right:1em;bbb;
		}
		.iframewrapper { transform: scale(2);}
	}
	
	
	
	
	/*Galaxy S7  */
	@media  screen and (min-device-width : 360px) 
	  and (max-device-width : 640px)
	  and (orientation: portrait) {
		  
		.generic_close_button { display:none;}
		.mobile_column {display:none;}
		.mob-width{width:100%;}
		body{ font-size:20pt; }
		select {font-size:1em}
		input[type=checkbox],
		input[type=radio]
		{
		  /* 3x-sized Checkboxes */
		 
		  -moz-transform: scale(2); /* FF */
		  -webkit-transform: scale(2); /* Safari and Chrome */
		  -o-transform: scale(2); /* Opera */
		  transform: scale(2);
		  margin-right:1em;bbb;
		}
		.iframewrapper { transform: scale(2);}
	}
		
	/*Galaxy  S8 */
	@media  screen and (min-device-width : 360px) 
	  and (max-device-width : 740px)
	  and (orientation: portrait) {
		  
		.generic_close_button { display:none;}
		.mobile_column {display:none;}
		.mob-width{width:100%;}
		body{ font-size:20pt; }
		select {font-size:1.1em}
		input {font-size:1.1em}
		input[type=checkbox],
		input[type=radio]
		{
		  /* 3x-sized Checkboxes */
		 
		  -moz-transform: scale(2); /* FF */
		  -webkit-transform: scale(2); /* Safari and Chrome */
		  -o-transform: scale(2); /* Opera */
		  transform: scale(2);
		  margin-right:1em;bbb;
		}
		.iframewrapper { transform: scale(2);}
	}
	
	
	/*Galaxy S9*/
	@media  screen and (device-width : 412px) 
	  and (max-device-height : 846px)
	  and (orientation: portrait) {
		  
		.generic_close_button { display:none;}
		.mobile_column {display:none;}
		.mob-width{width:100%;}
		body{ font-size:22pt; }
		select {font-size:1em}
		input[type=checkbox],
		input[type=radio]
		{
		  /* 3x-sized Checkboxes */
		 
		  -moz-transform: scale(2); /* FF */
		  -webkit-transform: scale(2); /* Safari and Chrome */
		  -o-transform: scale(2); /* Opera */
		  transform: scale(2);
		  margin-right:1em;bbb;
		}
		.iframewrapper { transform: scale(2);}
	}
	
		/*Galaxy S10*/
	@media  screen and (device-width : 360px) 
	  and (max-device-height : 760px)
	  and (orientation: portrait) {
 		body{ font-size:22pt; }
		.mob-width{width:100%;}
		input[type=checkbox],
		input[type=radio]
		{
		  /* 3x-sized Checkboxes */
		 
		  -moz-transform: scale(2); /* FF */
		  -webkit-transform: scale(2); /* Safari and Chrome */
		  -o-transform: scale(2); /* Opera */
		  transform: scale(2);
		  margin-right:1em;bbb;
		}
		.iframewrapper { transform: scale(2);}
	}
 
	
	
   
	
	 /* Asus Nexus 7 portrait */
    @media screen 
      and (device-width: 601px) 
      and (device-height: 906px) 
      and (-webkit-min-device-pixel-ratio: 1.331) 
      and (-webkit-max-device-pixel-ratio: 1.332) 
      and (orientation: portrait) {
		.generic_close_button { display:block;}
		.mobile_column {display:block;}
		.mob-width{width:100%;}
		body{ font-size:20pt;}
		select {font-size:1em}
		input[type=checkbox],
		input[type=radio]
		{
		  /* 3x-sized Checkboxes */
		 
		  -moz-transform: scale(2); /* FF */
		  -webkit-transform: scale(2); /* Safari and Chrome */
		  -o-transform: scale(2); /* Opera */
		  transform: scale(2);
		  margin-right:1em;bbb;
		}
		.iframewrapper { transform: scale(2);}
    }
	
	/* Kindle Fire HD 7" portrait */
    @media only screen 
      and (min-device-width: 800px) 
      and (max-device-width: 1280px) 
      and (-webkit-min-device-pixel-ratio: 1.5) 
      and (orientation: portrait) {
        .generic_close_button { display:block;}
		.mobile_column {display:block;}
		.mob-width{width:100%;}
		body{ font-size:20pt;}
		select {font-size:1em}
		input[type=checkbox],
		input[type=radio]
		{
		  /* 3x-sized Checkboxes */
		 
		  -moz-transform: scale(2); /* FF */
		  -webkit-transform: scale(2); /* Safari and Chrome */
		  -o-transform: scale(2); /* Opera */
		  transform: scale(2);
		  margin-right:1em;bbb;
		}
    }

/* Kindle Fire HD 8.9" portrait */
    @media only screen 
      and (min-device-width: 1200px) 
      and (max-device-width: 1600px) 
      and (-webkit-min-device-pixel-ratio: 1.5) 
      and (orientation: portrait) {
        .generic_close_button { display:block;}
		.mobile_column {display:block;}
		.mob-width{width:100%;}
		body{ font-size:20pt;} 
		select {font-size:1em}
		input[type=checkbox],
		input[type=radio]
		{
		  /* 3x-sized Checkboxes */
		 
		  -moz-transform: scale(2); /* FF */
		  -webkit-transform: scale(2); /* Safari and Chrome */
		  -o-transform: scale(2); /* Opera */
		  transform: scale(2);
		  margin-right:1em;bbb;
		}
    }
	
	
	/* iPad mini in portrait */
    @media only screen 
    and (min-device-width : 768px) 
    and (max-device-width : 1024px) 
    and (orientation : portrait)
    and (-webkit-min-device-pixel-ratio: 1) {
       .generic_close_button { display:block;}
	   .mobile_column {display:inline;}
	   .mob-width{width:100%;}
	    body{ font-size:12pt;}
		select {font-size:1em}
		input[type=checkbox],
		input[type=radio]
		{
		  /* 3x-sized Checkboxes */
		 
		  -moz-transform: scale(2); /* FF */
		  -webkit-transform: scale(2); /* Safari and Chrome */
		  -o-transform: scale(2); /* Opera */
		  transform: scale(2);
		  margin-right:1em;bbb;
		}
		.iframewrapper { transform: scale(2);}
    }
	
	
	
    /* iPad in portrait */
    @media only screen 
    and (min-device-width : 768px) 
    and (max-device-width : 1024px) 
    and (orientation : portrait) {
       .generic_close_button { display:block;}
	   .mobile_column {display:inline;}
	   .mob-width{width:100%;}
	    body{ font-size:12pt;}
		select {font-size:1em}
		input[type=checkbox],
		input[type=radio]
		{
		  /* 3x-sized Checkboxes */
		 
		  -moz-transform: scale(2); /* FF */
		  -webkit-transform: scale(2); /* Safari and Chrome */
		  -o-transform: scale(2); /* Opera */
		  transform: scale(2);
		  margin-right:1em;bbb;
		}
		.iframewrapper { transform: scale(2);}
    }

	 

    html, body, form, div, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, p, blockquote, input, abbr, figure, footer, header, nav { padding: 0;margin: 0; }
    img {border:0pt}
    .page-data{}
    	
	 a { color:#2D69A8; }
     a, a:visited , a:link, a:visited { text-decoration: none;}
     a:hover { text-decoration: underline;  }
     h1, h2, h3, h4, h5, h6 {font-family: Myriad Pro Light,Helvetica,  Eras Light ITC, sans-serif,arial,Verdana, sans-serif;color:gray }
	
	.header-font-family {font-family: SuperCompanion,Myriad Pro Light,Helvetica,  Eras Light ITC, sans-serif,arial,Verdana; position:relative; }
	
	
	 /* force the coder to set each margin and padding */
    h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, p, blockquote, figure, form, fieldset, input, legend, pre, abbr { padding: 0; margin: 0; }
	 
    h1 img, h2 img, h3 img, h4 img, h5 img, h6 img { display: block; margin: 0; }

    
	
 @media only screen  and (orientation : landscape) {
	 h1 { font-size: 3em;  font-weight: 200; line-height: 1.1; letter-spacing: 0pt; }
    h2 { font-size: 2.1em; font-weight: 200; line-height: 1.1; letter-spacing: 0pt; }
    h3 { font-size: 1.4em; font-weight: 400; line-height: 1.1; letter-spacing:  0pt; }
    h4,h5,h6 { mfont-size: 1.2em;  font-weight: 400; line-height: 1.21; }
    h4{ mfont-size: 1.2m;  font-weight: 400; line-height: 1.21; }
   
 }
 
/******************************************************************************************************
    This is the caption and title bar style
*******************************************************************************************************/


.arghonPageTbar{position:fixed;background-color:#393B3D;height:4em; text-align:center;width:100%; padding-bottom:0.35em;z-Index:1002}

.arghonPageTbar img{ height:3.5em; margin-top:0.3em;margin-left:10pt;  left:0em; }
.arghonPageTbar .headimg{position:relative;margin-left:1em; margin-top:0.3em;height:3.4em;width:auto;float:left}
.arghonPageTbar .arghonlogo{ width:auto;height:3.5em;float:left}
.arghonPageTbar .caption{position:absolute;left:50%;margin-left:-3em;letter-spacing: 0.05em; font-size:2.5em; margin-top:0.3em;color:white; display:inline-block; wtext-transform:uppercase;  }	
.arghonPageTbar .signup_button{position:absolute;right:0.5em;font-size:1.2em; top:0.55em;text-decoration:none; border-radius:0.5em;width:7em;color:white;cursor:pointer;padding:0.3em;padding-left:0em; padding-right:0em; text-align:center;;text-decoration:none; }
.arghonPageTbar .signup_button:hover{text-decoration:underline;}
.arghonPageTbar .arghon_center_icon{height:auto; left:auto;width:11.5em;display:inline;margin-top:0.5em;position:relative;margin-left:-3.5em;}
.arghonPageTbar .menu_icon{   left:auto;position:absolute;right:2em;top:0.5em; height:2.0em;width:1.5em; opacity:0.8}
  


 @media only screen  and (orientation : portrait) {
	  .arghonPageTbar {}
      .arghonPageTbar .caption{wfont-size:2.0em;}	
	  .arghonPageTbar .signup_button{right:0.0em;  font-size:1.6em;top:0.2em; }
	  . 
    } 
	
	
	

    
    .arghon-h1 { font-size: 1.25em;   font-weight: 200; line-height: 1.1; letter-spacing: 3pt; font-family:SuperCompanion; }
    
    

	 h2 {
	    display: block;
	    -webkit-margin-before: 0.83em;
        -webkit-margin-after: 0.83em;
        -webkit-margin-start: 0pt;
        -webkit-margin-end: 0pt;
        line-height: 1.1;
        letter-spacing: -1px;
    }
    
    p {margin-top: .5em; }
    p:first-child { margin-top: 0; }

    table { border-collapse: collapse; border-spacing: 0; }
    footer, header, pagesection, nav, main, article, aside, summary, details, figure, ingcaption { display: block; }
    button { vertical-align: middle; }
    audio, video, progress { vertical-align: baseline; display: inline-block;}
    body, textarea, input, button,select { text-rendering: optimizeLegibility; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -moz-font-feature-settings: "liga", "kern"; }

    

    .menu_header { color:#2D2D2E; background-color:#FCFCFC; position:relative; }
    .menu_header .caption{text-align:left;padding-top:0.5em;padding-bottom:0.25em; padding-left:1em; margin:0; }
    .menu_header .caption .menuitem{text-transform:uppercase; position:relative; color:#2D2D2E; display:inline-block; padding-right:1em; left:4em; badding-bottom:0.35em;}
    .menu_header .caption .menuitem:hover{ color:#FFBF29; margin:0;}
    .menu_header .caption  h4{}
    .menu_header .rightbar{  position:absolute; right:1em; z-index:2; top:1em; padding:0.24em; max-width:29em; text-align:center;}
    .menu_header .rightbar a{color:#2D2D2E; display:block; padding-right:1em }
    .menu_header .rightbar a:hover{ color:#FFBF29; margin:0;}
    .menu_header .rightbar img{ width:1.1em;
                                 cursor:pointer; 
                                 opacity:0.8;
                                 margin-top:0.15em;
                                 font-size:1em; 
                                 transition-property: opacity,font-size;
                                 transition-duration: 0.3s;
                                 transition-timing-function: linear;
                                 }
    .menu_header .rightbar img:hover{ opacity:1; }            
    

    .fullmenu { overflow:hidden; position:absolute; display:none; right:1em; z-index:3; top:2.5em; font-size:1em; width:18em; background-color-old:#0585B0;background-color:#454545;color:#FFFFFF; cursor:default; }
    .fullmenu .menuitem { padding:0.2em; padding-left:1em; padding-right:1em;}
    .fullmenu .menuitem:hover {  background-color:#FFFFFF; color:#0585B0; }
    /*
	.menu{overflow:hidden; cursor:default; position:absolute; right:2em; z-index:2; top:0;  padding:0.5em; background-color:#454545; width:8em;text-align:center; color:#FFFFFF;}
    .menu:hover {  background-color:#FFFFFF; color:#FFBF29;}
    */
    
    .menu_wrapper{
        position:fixed;
        display:none;
        top:0; 
        left:0; 
        width:100%;
        height:100%;
        z-index:5;
        background-color:#000000;
        opacity:0.3;
    }
    .menu_window
    {
        position:fixed; bottom:0pt; width:19em; padding-top:0.5em; padding-bottom:0.5em;  
                  display:inline-block;   z-index:5; top:0em; 
                  right:0; width:0em; overflow-y:auto; overflow-x:hidden; background-color:#474646;
                  transition-property: width;
                  transition-duration: 0.25s;
                  transition-timing-function: linear;
                  }
    .menu_window a  
    .menu_window a:visited , 
    .menu_window a:link, 
    .menu_window a:visited { padding-left:1em;padding-right:1em; text-decoration: none; text-transform:capitalize:uppercase; color:#F5F5F5; display:block; margin-bottom:0.5em; }
    .menu_window a:hover   { text-decoration: none; color:red;  }
    
    .menu_window  hr {height: 1px;
                      color:#1C1C1C; 
                      border-color:#1C1C1C;
                      background-color:#1C1C1C;
                      width:90%;
                      }
    
    .menu_window a img{width:10em;}
    

    


    ol, ul { margin: 1em 0 1em 1.25em; }
    nav ol, nav ul { margin: 0; list-style: none;  }

    .nowrap { white-space: nowrap; }
    .clear { clear: both; }

    .smallfont, smallfont { font-size: 0.75em; line-height: 1.35; }
    .hidecontent { position: absolute; height: 1pt; width: 1pt; margin: -1pt; overflow: hidden; padding: 0; border: 0; clip: rect(0 0 0 0); }

    .button { color: white; font-size: 0.875em; line-height: 1.2857; text-align: center; white-space: nowrap; display: inline-block; border-radius: 3pt; cursor: pointer;  padding: 0.425em 1.145em 0.5em;  background: #B0BBC2; background: -webkit-linear-gradient(#37aaea, #117ed2); background: linear-gradient(#37aaea, #117ed2); border: 1pt solid #137ec6; border-top-color: #1992da; border-bottom-color: #0d6ab2;  }
    .button:hover { color: white; font-size: 0.875em; line-height: 1.2857; text-align: center; white-space: nowrap; display: inline-block; border-radius: 3pt; cursor: pointer;  padding: 0.425em 1.145em 0.5em;  background: #B0BBC2; background: -webkit-linear-gradient(#37aaea, #117ed2); background: linear-gradient(#37aaea, #117ed2); border: 1pt solid #137ec6; border-top-color: #1992da; border-bottom-color: #0d6ab2;  }
    .button:active { color: white; font-size: 0.875em; line-height: 1.2857; text-align: center; white-space: nowrap; display: inline-block; border-radius: 3pt; cursor: pointer;  padding: 0.425em 1.145em 0.5em;  background: #B0BBC2; background: -webkit-linear-gradient(#37aaea, #117ed2); background: linear-gradient(#37aaea, #117ed2); border: 1pt solid #137ec6; border-top-color: #1992da; border-bottom-color: #0d6ab2;  }

    .a_link{}
    .a_link:after  { content: ">"; }
    .a_link:before { padding-right: 0.3em; display: none; }
    
    .exhibit-column-left { margin-bottom: 0em; float: left; margin-right: 0em;  }
    .exhibit-column-right { margin-bottom: 0em; float: right; margin-left: 0em; }
    .exhibit-column-center { margin: 0 auto; float: none; }
    

    /*  used to label images */
    .centertext { text-align: center; }
    .caption { text-align: center; margin: 25pt auto 0; }
    .caption h4 {font-size: 1em; font-weight: 600; }
    .caption p {line-height: 1.4em; font-size: 0.85em; color: #616161;  margin-top: 10pt; padding-left:10pt;padding-right:10pt; }
  

    /* wing styles are used to determine how the content on scrollable pages are displayed*/
    .row  { position: relative; z-index: 1; padding-bottom:10pt;  display:inline-block;}
    .row:before, .row:after {  content:" ";   display:table;  }
    .row .doublecolumn{ width:50%; text-align:center;}
    .row .tripplecolumn{ width:33%; text-align:center;}
    .columns,.column { padding: 0; margin: 0; float: left; min-height:5pt;}
	
	.display_right    { float:right; margin-right:5pt; }
	.right    { float:right; margin-right:5pt; }
	.left    {  margin-right:5pt;  float:left;}
	.raised    { position:relative; z-index: 2; }
	.recessed    { position:relative; z-index: 1; }
    .left-text    {  text-align: left;}
	
    
	
   .samsung_twin { width: 404pt; height:640pt; }
   .samsung_tripple { width: 379pt; height:600pt; }
   .samsung_tripple_resses { width: 341pt; height:540pt; }
   .htc_twin { width: 360pt; height:640pt; }
   .htc_tripple { width: 337pt; height:600pt; }
   
       
    .navigation_dot_bar{  position:absolute; bottom:10pt; left:0pt;right:0pt; height:20pt; z-index:1000;}
    .navigation_dot { text-align: center; line-height: 1pt;   width:100%; opacity:0.9; z-index:199; margin-top:2pt}
	.navigation_dot ul,.navigation_dot ol{ margin: 0; list-style: none;}
    .navigation_dot li { position: relative; display: inline-block; width: 8pt; height: 8pt;  list-style: none; margin: 0 9pt;  } 
	.navigation_dot-item {
        position: absolute;
        outline: none;
        top: 3pt;
        left: 3pt;
        width: 6pt;
        height: 6pt;
        border: 1pt solid white;
        background-color: white;
        border-radius: 50%;
        font: 0/0 a;
        color:0;
        opacity:0.8;
        cursor:pointer;
    }	
    
     
     
    .infosection .content  h1 { text-align: center; margin-left: auto; margin-right: auto; }
    .infosection .content  h2 { text-align: center; font-weight: 200; font-size: 2.1em;  }
    .infosection .content  h3 { text-align: center; font-weight: 200; font-size: 1.60em; }
    .infosection .content .into_info { text-align: center; margin-top: 20pt; margin-left: auto; margin-right: auto; margin-bottom: 40pt; }
    .centered {margin-left: auto; margin-right: auto; display:block;}
    
    .color_red {background-color:#D16443}
    .color_green {background-color:#7EC272}
    .color_blue {background-color:#2D69A8}
    .color_cyan {background-color:#BDEFF2}
    
       
     .feature-detail{}
     .feature-detail .pagesection{}
     .feature-detail .pagesection h1 { width: 750pt; }
    
    
    
    
         
    .tinted_gradientbg {
      background: -webkit-linear-gradient(top,rgba(255,255,255,.7),rgba(245,245,245,1)); /*Safari 5.1-6*/
      background: -o-linear-gradient(top,rgba(255,255,255,.7),rgba(245,245,245,1)); /*Opera 11.1-12*/
      background: -moz-linear-gradient(top,rgba(255,255,255,.7),rgba(245,245,245,1)); /*Fx 3.6-15*/
      background: linear-gradient(top,rgba(255,255,255,.7),rgba(245,245,245,1)); /*Standard*/
      filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr=#FFFFF, endColorstr='#F5F5F5');
    } 
    .tinted_background{ background-color:#FAFAFA; }
    .transparent_bg_header{
        position:absolute; 
        left:0pt;
        top:60pt; 
        right:0pt; 
        height:7%; 
        min-height:20pt; 
        padding:0pt;
        background-color:#fff;
        opacity:0.3;
    }
    .header { position:relative;  right:0pt; height:20%; min-height:60pt; left:0pt; top:0pt;  padding:0pt; }
    
  
    
    
    .grad_dark {
      background: -webkit-linear-gradient(top,rgba(245,245,245,0.7),rgba(237,237,237,1)); /*Safari 5.1-6*/
      background: -o-linear-gradient(top,rgba(245,245,245,0.7),rgba(237,237,237,1)); /*Opera 11.1-12*/
      background: -moz-linear-gradient(top,rgba(245,245,245,0.7),rgba(237,237,237,1)); /*Fx 3.6-15*/
      background: linear-gradient(top,rgba(245,245,245,0.7),rgba(237,237,237,1)); /*Standard*/
      filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr=#F5F5F5, endColorstr='#EDEDED');
    } 
    
    
    
     .grad {
      background: -webkit-linear-gradient(top,rgba(254,254,254,1),rgba(245,245,245,0.7)); /*Safari 5.1-6*/
      background: -o-linear-gradient(top,rgba(254,254,254,1),rgba(245,245,245,0.7)); /*Opera 11.1-12*/
      background: -moz-linear-gradient(top,rgba(254,254,254,1),rgba(245,245,245,0.7)); /*Fx 3.6-15*/
      background: linear-gradient(top,rgba(254,254,254,1),rgba(245,245,245,0.7)); /*Standard*/
      filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr=#F5F5F5, endColorstr='#6E6E6E');
    } 
    
    .globalnavbar {
        position:relative;
        margin: 0 auto; 
        padding:0pt;
        overflow:hidden;
        top:0pt; 
		left:0pt;
		font-size:1.5em;
        min-height:60pt; 
       	text-align:center;
        width:100%; 
        min-width:668pt;
        z-index:50;
        border-bottom:1pt solid #C9C9C9;
        background-color:#FFFFFF;
		wbackground-color:red;
        opacity:1;
    } 
    

	.globalnavbar .nav2 { display:inline-block;  width:95%; z-index: 0;   margin:0; }
	.globalnavbar .nav2 td{width:15% ;min-width:140pt;padding-top:10pt}
	
    .globalnavbar .nav { display:inline-block;  width:99%; z-index: 0;   margin:0 }
	.globalnavbar .nav .wfirst{wwidth:250pt}
	
	.globalnavbar .nav li .arghonlogo_link{height:20pt; display:inline-block; margin-top:-0.2em; padding-right:3em; }
    .globalnavbar .nav li { white-space: nowrap; display:inline-block;  padding-top: 19pt; height:60pt; width:15%; min-width:80pt; vertical-align:middle; text-align:center;  border-left:0pt solid #C9C9C9;  }
    .globalnavbar .nav :first-child{ padding:0pt;float left;}
	
    .globalnavbar .nav li a {display:inline-block;  float:none; color:#595959;  font-family:SuperCompanion,Arial,Helvetica, Verdana,sans-serif;  }
    .globalnavbar .nav li a.specialeffects:hover {  text-decora1tion:none; opacity:0.5;
                                     transition: 150ms opacity linear;
                                    -webkit-transition: 150ms opacity linear;
                                     }
    .globalnavbar .nav li a img{float:left;opacity:1;margin-top:4pt;height:38pt;display:inline-block} 
		
            
    
     
    .gloablfooter-wrapper {width:96%;overflow: hidden;padding: 10pt; font-size:10pt;position:relative;bottom:4pt;}     }
    .gloablfooter-wrapper:before ,.gloablfooter-wrapper:after {display: table; content: " ";}
    .gloablfooter-wrapper .contextinfo {padding: 0 15pt; width: 100%; margin: 25pt auto 20pt; color: #808080;}  
    .gloablfooter-wrapper .contextinfo ul{ margin: 0; list-style: none; }
    .gloablfooter-wrapper .contextinfo li {font-size: .55em;padding-bottom: 6pt; line-height: 1.5;}
     
    .gloablfooter {  width:99%; font-size: 1em; padding-bottom: 5pt; margin: 5pt auto 0;text-align: left; color: #808080; }

	.homepage .gloablfooter-wrapper{position:relative;}

	.shortcontent .gloablfooter-wrapper{position:absolute;;bottom:0; }


                      
                   
    .gloablfooter .sline { margin:0;  }
    .gloablfooter .sline li { display: inline-block; float: none; margin-left: .6em; padding-left: .6em; border-left: 1pt solid #ccc; }
    .gloablfooter .sline li.leftborder {  border-left: none; padding-left: 0; margin-left: 0;}
    .gloablfooter .sline li a {font-size: .925em; color:#141414 }
  
    .gloablfooter .contentwrapper { padding: 0.25em 0 2.5em;margin: 0 auto; width: 100%; height: 90pt; width: 980pt;   }
    .gloablfooter .contentwrapper:after  { content: '.'; display: block; visibility: hidden; clear: both; height: 0;  }
    .gloablfooter p { display: inline; margin:0; clear: both; height: 0; font-size: .915em;  }
    .gloablfooter .copyinfo { display: inline; margin:0;  clear: both; height: 0;  }
    
     
    
     .company_info_box {
        position:absolute; 
        left:0pt;
        right:0pt;
        bottom:10pt; 
        padding:10pt;
        padding:3pt;
        background-color:#FFFFFF;
        border-bottom:1pt solid #6B6C6E;
        opacity:0.6;
        wdisplay:none;
        text-align:center;
        text-transform:uppercase;
        font-size:1.5em; 
    }
    
    .transparent_bar_whiteheader    {
        position:absolute; 
        left:0pt;
        top:0%; 
        right:0pt; 
        height:60pt; 
        padding:3pt;
        border-radius:10pt;
        background-color:#FFFFFF;
        border-bottom:1pt solid #6B6C6E;
        opacity:0.9;
        wdisplay:none;
    }
    
    
    .transparent_bar_grayglass{
        position:absolute; 
        left:0pt;
        top:24%; 
        right:0pt; 
        height:150pt; 
        padding:0pt;
        border-radius:10pt;
        background-color:#C2C2C2;
        border-bottom:2pt solid white;
        opacity:0.9;
    }
    
    
    .transparent_level1  {
        position:absolute; 
        left:0pt;
        top:24%; 
        right:0pt; 
        height:20%; 
        min-height:20pt; 
        padding:0pt;
        background-color:#5482A1;
        border-bottom:2pt solid white;
        opacity:0.8;
    }
  
    
    .centered_page_text         {
        font-size: 3.75em; 
        margin:0 auto; 
        color:white;
        position:relative; 
        width:80%;
        top:260pt;
        text-align:center;
        font-family:SuperCompanion,Myriad Pro Light;
        font-weight:200;
        letter-spacing: -1pt;
        line-height:1.1;
            
    } .centered_page_text    .normtext {font-family:SuperCompanion,Myriad Pro Light,Eras Light ITC,century gothic,ff-enzo-web,helvetica,arial,sans-serif; color:#E8E8E8; font-size: 0.84em; letter-spacing: .05em; }
    	 
    
    
    .transparent_bar_whitebg { 
        position:absolute; 
        left:0pt;
        bottom:-30pt; 
        right:0pt; 
        height:260pt; 
        padding:0pt;
        background-color:#F5F5F5;
        border-bottom:2pt solid white;
        opacity:0.8;
        border-radius:10pt;
        z-index:1;
    }
    
    
   .hazy_bar_whitebg { 
        padding:10pt;
        background-color:#F5F5F5;
        opacity:0.8;
        border-radius: 10pt;
    }
   .bar_whitebg { 
        padding:10pt;
        background-color:#F5F5F5;
        max-width:39em;
        margin:auto;
        border-radius: 10pt;
    }
   
    .hazy_bar_graybg { 
        padding:20pt;
        background-color:#4A4949;
        opacity:0.7;
        border-radius: 10pt;
    }
        
     .hazy_bar_bluebg { 
        padding:20pt;
        background-color:#3D5D7D;
        opacity:0.6;
        border-radius: 10pt;
    }


    .menu_crossbar { 
        padding:20pt;
        position:relative;
        width:100%;
        height:2.3em;
        
        z-index:4;
        background-color:#ABABAB;
        opacity:0.7;
        border-top:1pt solid #878787;
        border-bottom:1pt solid #878787;
        color:#FFFFFF;
        
    }
    
     
      
	
.footer {position:absolute;bottom:0;z-Index:20;  color:#FAFAFB;background-color:#434445;display:block;overflow:hidden;  text-align:center; padding-top:0.8em; padding-bottom:0.2em; margin: auto; width:100%;border-top:1px solid #696969;}
.footer .cc_caption { display:block;}


.footer .sline { margin:auto; text-align:center; width:98%;padding-left:1em;padding-right:1em; }
.footer .sline li { margin:0;margin-left:0.6em;white-space: nowrap; display:inline-block; float: none;  padding-left:0.6em; border-left: 1pt solid #ccc; }
.footer .sline li.leftborder {  border-left: 0px; padding-left: 0; margin-left: 0;  }
.footer .sline li a {white-space: nowrap;  }
.efooter  ul li {display: inline-block;  margin:0;  white-space: nowrap; }

@media screen and (orientation:portrait ) and (max-device-height : 900px)   {
.footer .cc_caption { font-size:25pt;}
.footer  ul li {font-size:25pt; }
}
@media screen and (orientation:landscape )   {
 .footer .cc_caption { font-size:12pt;}
 .footer  ul li {font-size:12pt; }
 .footer {padding-bottom:10pt}
}

.shortcontent .footer{position:absolute;bottom:0; margin-top:4em;}
.homepage .footer{position:relative;}
.longcontent .content{min-height:85%}
.longcontent .footer{position:relative;}
.fullpagecontent .footer{position:relative;}
@media screen and (min-height :760px)  
{
	 .fullpagecontent .footer{position:absolute;bottom:0;}
}	




        


/************************************************************************************************************************************************
   EDITWIN:  is used to create the windows that popup and the user can edit in.
            They are used throughout the site. Some aspects of it is overridden on th script_editor.asp  so that
            dynamic attributes window behave more like a regular editor.
************************************************************************************************************************************************/




.editwin{ 
	position:absolute;
	top:10pt;
	bottom:0px;
	border:1pt solid  transparent; 
	overflow:hidden;
	
    background-color:#FFFFFF;
    z-index:1;

}





/* The scrollable content window of editwin. it stretches to the bottom of the window. no space for buttoncontent DIV*/

.editwin .scrollcontent{
	border-top:0px solid  #AACFF4;
	position:absolute;
	right:0;
	left:0;
	top:1.95em;
	bottom:0px;
	padding:6px;
	overflow:auto;
}




/* The scrollable content window of editwin. It's expectied to have an buttoncontent DIV to display then save and cancel button. */
.editwin .editcontent{
	border-top:0px solid #E8E8E8;
	position:absolute;
	right:0;
	left:0;
	top:1.9em;
	bottom:1em;
	padding:0.5em;
	overflow:auto;
	background-color:#FFF;
	bbackground: url(/images/glassbg1.png) repeat fixed center;
}


/* centers the editwin */
.center_win{
	left:50%;
	margin-left: auto;
    margin-right: auto;
	transform: translateX(-50%);
	
}


/* adjust the size of the editwin to match the content*/
.autosize_win {
	bottom:auto;
	top:5em; 
	 
}
.autosize_win .editcontent{
	bottom:14em;
	border-top:0px solid #E8E8E8;
	position:relative;
	right:auto;
	left:auto;
	top:0em;
	padding-bottom:	5em;
}


@media only screen  and (orientation : landscape) and (max-height: 582px) {

  .autosize_win {
	  height:400px;
	  bottom:14em;
	}
	.autosize_win .editcontent{
		  height:300px;
		  bottom:14em;
	}
}
 

@media  screen and (max-device-width : 521px)  and (orientation: portrait) {
	 .editwin{ font-size:25px; min-width:99%;}
	 .autosize_win {
	  top:7em; 
	}
}





.editwin_shadow
{
   -moz-box-shadow:0em 0em 0.7em -0.2em black;
   -webkit-box-shadow:0em 0em 0.7em -0.2em black;
    box-shadow:0em 0em 0.7em -0.2em black;
  
}

.editwin:hover
{
}

/* The menu caption or title bar of an edit win */

.editwin .cap, .menucaption
{
    left:0;
	top:0;
	right:0%;
	height:1.5em; 
	width:100%;
	background-color: #E9EDF2;
	position:relative;
	padding:0.2em;
	padding-top:0.9em;
	font-weight:500;
	margin-top:-0.5em;
	color:#666666; 
	text-align:center;
	
	font-size:1.2em;

	cursor:default;
	
}
.editwin .menucaption    
{
    
    height:2em; 
    background-color:  #D3D9E0;

}

.tintbg{
	background-color: #E9EDF2;
}

/* The CLOSE ICON/button in the upeer right of an editwin */

.editwin .close{ 
	height:24px; 
	width:92px;
	position:absolute;
	right:0px;
	top:0;
	
	margin-top:-0.2em;
	padding:0.2em;
	padding-right:0.5em;
	text-align:right;
	font-weight:bolder;
	font-family:SuperCompanion,Consolas,Tahoma,Verdana; 
 	
 	color:#7E7F80;
 	cursor:default;
 	
}

.editwin .close span       { float:right; text-decoration:none;      color: #7E7F80; padding-right:0.2em;padding-left:0.2em;; cursor:pointer; font-size:1.5em}
.editwin .close span:hover { text-decoration:none; color: #309;    padding-right:7px; cursor:pointer; }
.editwin .captionbutton    { width:18px; cursor:pointer; margin-top:4px;  border:1px solid transparent;}
.editwin .captionbutton:hover    { border:1px solid gray;}


.editwin .include_button_row{
	bottom:4.2em;
}
/* The button row at the bottom of an edit window is in this div. */
    
.editwin .buttoncontent{
	border-top:1px solid   #E8E8E8;
	position:absolute;
	width:100%;
	left:0;
	height:3em;
	bottom:0px;
	padding:0.6em;
	text-align:center;
	background: url(/images/glassbg1.png) repeat fixed center;
}

.editwin .buttoncontent button{
	 margin-right:7pt; 
	 border:1pt solid gray;
	 padding-top:4pt;
	 font-size:1em;
	 padding-bottom:4pt;
	 padding-left:1em;
	 padding-right:1em;
	 text-align:center;
	 wborder-radius:5pt;
	 cursor:pointer;
	
}


/***********************************************************************
    rowheader: used to separate content in a window with optional caption
               BY default the caption is on the right
***********************************************************************/
.editwin  .rowheader
{
    margin-top:0.7em;
    width:98%;
	height:1em;
	border-top:3pt solid #DBDAE3;
	
	text-align:right;
	font-size:1em;
	color:#4878A3;
	padding-right:1em;
	
}


.editwin .rowheaderleft{
    margin-top:9px;
	width:93%;
	height:1em;
	border-top:1pt solid #DBDAE3;
	text-align:left;
	font-size:1em;
	color:#4878A3;
	padding-left:1.8em;
	
}

.editwin .rowheader .caption
{
	font-size:1.2em;
	font-weight:bold;
	color:#666666;
	float:left;
}

.editwin .rowheader span
{
    position:relative;
    padding-top:3pt;
    cursor:pointer;
}
.editwin .rowheader span:hover
{
    text-decoration:underline;
}

        
       

  	/******************************************************************************************************
     The buttons used throughout the site use these style. 
    *******************************************************************************************************/
 

    .bluebutton {color: white; 
             background-color:#2C80D4;
		     margin-right:7pt; 
		     border:0px;
		     padding-top:4pt;
			 font-size:1em;
		     padding-bottom:4pt;
		     padding-left:1em;
		     padding-right:1em;
		     text-align:center;
 			 cursor:pointer;
    }
		.cancelbutton {color: #393939; 
             background-color:white;
		     margin-right:7pt; 
		     border:0px;
		     padding-top:4pt;
			 font-size:1em;
		     padding-bottom:4pt;
		     padding-left:1em;
		     padding-right:1em;
		     text-align:center;
			 cursor:pointer;
		 
    }


	.cancelbutton:hover{color:black;background-color:#DDEFFE;transition: background-color 0.25s;}
	 
	

	.editbutton, .deletebutton, .addbutton
	{
	    font-size:1em;

	    color:#666666;
        border:1px solid #B6B8BA;
        border-bottom:1pt solid #B6B8BA;
        padding:2pt;
	    text-align:center;
	    padding-left:1em;
	    width:6em;
	    background-color:white;
	    cursor:pointer;

	}
    .buttonwide{width:84;}
    .buttonverywide{width:100;}
    
	 .editbutton 
	{
		
	    background: url(images/icons/png-gry/edit.png) no-repeat 2px -4px;
	 
	    -webkit-background-size: 22px%; /*for webKit*/
        -moz-background-size: 22px; /*Mozilla*/
        -o-background-size: 22px; /*opera*/
        background-size: 22px; /*generic*/
    }
     .addbutton 
	{
	    background: url(images/icons/png-gry/plus.png) no-repeat -2px -4px;
	    
	    -webkit-background-size: 22px%; /*for webKit*/
        -moz-background-size: 22px; /*Mozilla*/
        -o-background-size: 22px; /*opera*/
        background-size: 22px; /*generic*/
    }
     .deletebutton 
	{
	    background: url(images/icons/png-gry/trash.png) no-repeat 0px -4px;
	 
	    -webkit-background-size: 22px%; /*for webKit*/
        -moz-background-size: 22px; /*Mozilla*/
        -o-background-size: 22px; /*opera*/
        background-size: 22px; /*generic*/
    }
	
.mpabg{font-size:10pt; background-color:#FCFBFC; margin:0px; }
.businesspagebg {
           background-color:#FCFBFC; 
           margin:0px;   
           
       }
	 
/* The logo that appears in the upper left of the window background */

.arghonbusinesslogo
    {
        z-index:1;
        position:absolute;
        top:0.2em;
        left:1em;
		 
        
    }	

.arghonlogo
    {
        z-index:1;
        position:absolute;
        top:1pt;
        left:2em;
        height:3.5em;
        _opacity:0.3;
        filter:Alpha(opacity=30);
    }	


    
    /* mostly used when the logo is embedded in the caption bar of an editwin */
    .arghonembedlogo
    {
        z-index:1;
        position:absolute;
        top:0.25em;
        left:0.5em;
        height:3.5em;
        _opacity:0.6;
        filter:Alpha(opacity=60);
    }
       
	
	
   
.formtable td{height:2.2em}
.formtable td select {height:1.9em}
.formtable td input[type=button]{min-width:4em;border-radius:4pt;height: 20pt;padding-left:0.5em;padding-right:0.5em;cursor:pointer;}
.formtable td .editlabelbold{white-space:nowrap}

.thumbnail{width:2.5em;border:1pt solid #CECFD0}
	
	
/* Hide scrollbar for Chrome, Safari and Opera */
	.noscrollbar::-webkit-scrollbar {display: none;}

/* Hide scrollbar for IE, Edge and Firefox */
.noscrollbar {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}
	
	
	
.error-viewer {display:none;position:fixed;top:1%;background-color:white;color:black;z-index:10000;left;30%;left:calc(50% - 20em); ;min-width:40em;text-align:center;font-family:arial;font-weight:bold}
.error-viewer span {color:red;padding:0.35em;padding-left:2em;padding-right:2em;display:inline-block;cursor:pointer}
.error-viewer b {float-right;margin-right:1em;display:inline-block;cursor:pointer}
 
	